body { padding: 0; margin: 0 }
#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
#unity-canvas { background: #20201e }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-footer { position: relative }
.unity-mobile #unity-footer { display: none }
#unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('webgl-logo.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
#level-loader {
  display: flex;
  margin-top: 50px;
  max-width:80%;
  border-radius: 50%;
}
#level-loader .img {
  margin-bottom: -10px;
}
#turn{
  position: absolute;
  transform: translate(-50%,-50%);
  left: 50%;
  top: 50%;
  display: flex;
  width: 100vw;
  height: 100vh;
  background-color: #FDE021;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  align-self: center;
  color:  #000000;
  font-family: "loader-font";
  margin: auto;
};
@media only screen and (orientation:landscape) {
    #turn { display:flex; }
    #unity-container { display:none; }
}
@media only screen and (orientation:portrait) {
    #turn { display:none; }
    #unity-container { display:flex; }
}